body{
	background-color: #82887A;
	margin: 0 10%;
	padding: 0;
}

#content{
	width:1091px;
	margin: 0 auto;
}
	
#banniere{
	background-image: url("images/banniere.gif");
	background-repeat: no-repeat;
	height:136;
	width:1091px;
}

#menu{
	background-image: url("images/menu.gif");
	background-repeat: no-repeat;
	width:1091px;
	height:31px;
	text-align:center;
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding-top:5px;
	margin-bottom:-5px;
}

.spacem{
	margin-left:2em;
}

.contact {
	display: block;
	text-align: right;
	font-style: italic;
	height: 20px;
	line-height: 20px;
	background: #AA9;
	width: 140px;
	float: right;
	padding: 0 6px;
	box-shadow: 1px 1px 5px #000000;
	border: 1px solid #999;
	position: absolute;
	right: -36px;
}

.contact a,
.contact a:visited,
.contact a:link
{
	font-weight: bold;
	color: #BC0000;
	text-transform: lowercase;
	font-size: 14px;
}

.spacem a:hover{
	border-bottom:10px solid #bc0000;
}

#menu a:hover{
	color: #bc0000;
}

#separateur{
	background-image: url("images/separateur.gif");
	background-repeat: no-repeat;
	height:16px;
	width:100%;
}

#corps{
	background-image: url("images/corps.gif");
	background-repeat: repeat-y;
	height:auto;
	min-height:800px;
	_height:800px;
	margin: -5px auto;
}

.corps-gauche{
	width:675px;
	margin-top: 20px;
	margin-left: 80px;
	padding-bottom:20px;
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:12px;
	text-align:justify;
	color: #000000;
}

.box{
	width:675px;
	min-height:100px;
	border: solid 1px #BC0000;
	background-color: #FFCCCC;
	padding: 5px 5px 5px 5px;
}

.print{
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	color: #bc0000;
	cursor:pointer;
	float:right;
	margin-top:-40px;
}

.print img{
	border:0;
}

.suite{
	margin-left:560px;
}


hr { 
	text-align:right;
	clear: both;
	width: 100%;
	border: 0;
	border-bottom: 1px #2E302B solid; 
	height: 1px;
}

.hr-stuff { 
	text-align:right;
	clear: both;
	width: 100%;
	border: 0;
	border-top: solid 5px #bc0000;
	height: 1px;
}

.date-post{
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	color: #bc0000;
	float:right;
}

.title-alaune{
	margin-top: 10px;
	margin-left: 80px;
	margin-bottom: -20px;
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:12px;
	text-align:justify;
	color: #000000;
}

.title-art{
	width:675px;
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:12px;
	text-align:justify;
	color: #000000;
	border-bottom: solid 5px #bc0000;
}

.title{
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	color: #bc0000;
}

.alaune{
	width:675px;
	margin-left: 80px;
	padding: 5px 5px 5px 5px;
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:12px;
	text-align:justify;
	color: #000000;
	border-top: solid 5px #bc0000;
	border-bottom: solid 5px #bc0000;
}

table {
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:12px;
	text-align:justify;
	color: #000000;
}

.corps-droit{
	width:190px;
	margin-left:830px;
	margin-top:10px;
	font-family:Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:12px;
	text-align:justify;
	color: #000000;
	position:absolute;
}

.title-droit{
	font-size:18px;
	font-weight:bold;
	color: #bc0000;
}

.title-agenda{
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	color: #000000;
}

ul{
	margin-top: 20px;
	margin-left: -25px;
}

#separateur-bas{
	background-image: url("images/separateurbas.gif");
	background-repeat: no-repeat;
	height:16px;
	width:100%;
}

#piedepage{
	background-image: url("images/pdp.png");
	background-repeat: repeat-y;
	height:150px;
	width:100%;
}

.pdp-content{
	height:41px;
	width:765px;
	padding: 10px 5px 5px 80px;
	font-family: Arial;
	font-size: 12;
	font-weight:800;
	text-decoration:none;
}

a, a:visited, a:link{
	text-decoration:none;
	color:#2E302B;
}

a:hover , a:focus, a:active {
	color: #bc0000;
}

a:active { 
	outline: none; 
} 

.marge{
	margin-left:2em;
}

.separation{
	margin-left:2em;
	color: #bc0000;
}
